@charset "utf-8";


h1    {
	border-bottom: 1px dotted #333;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
	padding: 0;
	text-align: left;
	font-size: 20px;
	line-height: 20px;
}
h1 img {
    display: block;
}
.bukken_img {
    width: 98%;
    margin: 0 auto;
    max-width: 830px;
}
.bukken_img img {
    width: 100%;
    display: block;
}

.main_text {
    width: 98%;
    margin: 0 auto;
    max-width: 800px;
}
.main_text h1  {
    font-size: 30px;
    font-weight: bold;
    line-height: 35px;
    padding: 0 10px;
    color: #006c42;
    margin: 40px 0 15px 0;
    border-bottom: 1px dashed #006c42;
    display: block;
}
.main_text p {
    font-size: 15px;
    margin: 0 0 10px 0;
    line-height: 25px;
}
.table_left {
    width: 48%;
    margin: 0;
    float: left;
}
.table_left table {
    width: 100%;
    background-color: #FFFFFF;
    border-top: 1px solid #006c42;
    border-left: 1px solid #006c42;
}
.table_left table th {
    background-color: #006c42;
    color: #FFFFFF;
    font-weight: normal;
    padding: 4px 15px;
    text-align: center;
    border-right: 1px solid #006c42;
    border-bottom: 1px solid #006c42;
}
.table_left table th p {
    margin: 0;
    text-align: center;
}
.table_left table td {
    padding: 4px 15px;
    border-right: 1px solid #006c42;
    border-bottom: 1px solid #006c42;
}
.table_left table td p {
    margin: 0;
    font-size: 15px;
    line-height: 22px;
}






.table_right {
    width: 48%;
    margin: 0;
    float: right;
}
.table_right table {
    width: 100%;
    background-color: #FFFFFF;
    border-top: 1px solid #006c42;
    border-left: 1px solid #006c42;
}
.table_right table th {
    background-color: #006c42;
    color: #FFFFFF;
    font-weight: normal;
    padding: 4px 15px;
    text-align: center;
    border-right: 1px solid #006c42;
    border-bottom: 1px solid #006c42;
}
.table_right table th p {
    margin: 0;
    text-align: center;
}
.table_right table td {
    padding: 4px 15px;
    border-right: 1px solid #006c42;
    border-bottom: 1px solid #006c42;
}
.table_right table td p {
    margin: 0;
    font-size: 15px;
    line-height: 22px;
}
.table_full {
    width: 100%;
}
.main_text p a:link  ,.main_text p a:visited{
    color: #0075ff;

}
.main_text p a:hover {
    color: #FB5A9B;
}


.table_full table {
    width: 100%;
    background-color: #FFFFFF;
    border-top: 1px solid #006c42;
    border-left: 1px solid #006c42;
}
.table_full table th {
    background-color: #006c42;
    color: #FFFFFF;
    font-weight: normal;
    padding: 4px 15px;
    text-align: center;
    border-right: 1px solid #006c42;
    border-bottom: 1px solid #006c42;
}
.table_full table th p {
    margin: 0;
    text-align: center;
}
.table_full table td {
    padding: 4px 15px;
    border-right: 1px solid #006c42;
    border-bottom: 1px solid #006c42;
}
.table_full table td p {
    margin: 0;
    font-size: 15px;
    line-height: 22px;
}




















/* Media query for tablets */
@media print, screen and (max-width:700px) {
.table_left {
    float: none;
    margin: 0 0 20px 0;
    width: 100%;
}
.table_right {
    width: 100%;
    float: none;
}
.table_left table th {
    padding: 4px;
}
.table_left table td {
    padding: 4px;
}
.table_right table th {
    padding: 4px;
}
.table_right table td {
}
.table_full table th {
    padding: 4px;
}
.table_full table td {
    padding: 4px;
}











}



/*media query for small screen devices */
@media print, screen and (max-width:480px) {


}
